ASP.NET Forums/General ASP.NET/Visual Studio and Visual Web Developer Express/The C♯ project is targeting .net framework version=4.5 which is not i...

The C♯ project is targeting .net framework version=4.5 which is not installed on thsi machine [Answered]RSS

9 replies

Last post Jan 07, 2014 11:14 AM by kaushalparik27